Create a ticket
Follow

Q100157: How to use a version of Photoshop that Flix does not natively support

SUMMARY

If you are using a version Photoshop (PS) that was released after the last Flix update, there is a good chance that it isn’t yet supported so it may not work by default.  This article explains how you can tell Flix to use a specific or newer version of Photoshop
 
 

MORE INFORMATION

To add your version of PS to Flix you will need to modify your localParameters.yml file, which is located at flixApp/flicConfig/core/localParameters.yml. You can open this file with any text editor.

If either editImageCommandDarwinVersions, or editImageCommandWindowsVersions entries already exist, add your path below the pre-existing paths.  If no entry exists then add an entries like the following: 
 
editImageCommandDarwinVersions :
                                                 - "/Applications/Adobe Photoshop CC 2015.5/Adobe Photoshop CC 2015.5.app"

editImageCommandWindowsVersions :
                                                 - "C:\Program Files\Adobe\Adobe Photoshop CC 2015.3.exe"

You will want to make sure that the paths for both OSX (Darwin) and Windows exist in the localParameters.



Keywords: Photoshop, Flix, Could not find Photoshop
Was this article helpful?
/
1 out of 1 found this helpful

Comments